
/* Class = "NSTableColumn"; headerCell.title = "Available tags"; ObjectID = "3Ru-Js-s6C"; */
"3Ru-Js-s6C.headerCell.title" = "可用的标签";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "4c1-AR-TDZ"; */
"4c1-AR-TDZ.title" = "项目 1";

/* Class = "NSMenuItem"; title = "Only Readable"; ObjectID = "6AD-Yx-J4o"; */
"6AD-Yx-J4o.title" = "只读";

/* Class = "NSTextFieldCell"; placeholderString = "Insert Section"; ObjectID = "72D-xA-g6U"; */
"72D-xA-g6U.placeholderString" = "插入一个部分";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DyM-qf-IUM"; */
"DyM-qf-IUM.title" = "项目 3";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "EET-oC-2VO"; */
"EET-oC-2VO.title" = "域：";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Izr-Au-Iae"; */
"Izr-Au-Iae.title" = "文本单元格";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "JT0-Hj-dte"; */
"JT0-Hj-dte.title" = "文本单元格";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "LUP-wu-r44"; */
"LUP-wu-r44.title" = "恢复";

/* Class = "NSTableColumn"; headerCell.title = "Writable"; ObjectID = "NYw-g2-l0Z"; */
"NYw-g2-l0Z.headerCell.title" = "可写";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "O1o-lH-hqY"; */
"O1o-lH-hqY.title" = "项目 2";

/* Class = "NSMenuItem"; title = "Only Writable"; ObjectID = "SWh-np-Xuq"; */
"SWh-np-Xuq.title" = "只有可写";

/* Class = "NSButtonCell"; title = "Insert"; ObjectID = "Sf0-oY-SOk"; */
"Sf0-oY-SOk.title" = "插入";

/* Class = "NSTableColumn"; headerCell.title = "Displayed tags"; ObjectID = "VOT-ig-fHE"; */
"VOT-ig-fHE.headerCell.title" = "显示的标签";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "YIf-Ji-LgQ"; */
"YIf-Ji-LgQ.title" = "导出";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "YIl-dT-pq6"; */
"YIl-dT-pq6.title" = "导入";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "cBe-8T-Yd1"; */
"cBe-8T-Yd1.title" = "全部显示";

/* Class = "NSTableColumn"; headerCell.title = "Streams"; ObjectID = "e3B-CQ-uhl"; */
"e3B-CQ-uhl.headerCell.title" = "流";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gkE-yZ-DhH"; */
"gkE-yZ-DhH.title" = "文本单元格";

/* Class = "NSTableColumn"; headerCell.title = "Writable"; ObjectID = "uUr-jH-ogb"; */
"uUr-jH-ogb.headerCell.title" = "可写";
